@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');


@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;600;700;800&display=swap');


@font-face {
  font-family: 'ProximaNova';
  
src: url('../dist/fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),  
url('../dist/fonts/ProximaNova-Regular.otf')  format('opentype'),
url('../dist/fonts/ProximaNova-Regular.woff') format('woff'), 
url('../dist/fonts/ProximaNova-Regular.ttf')  format('truetype'),
url('../dist/fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  
font-weight: 400;
  
font-style: normal;
}

@font-face {
  font-family: 'ProximaNova';
  src: url('../dist/fonts/ProximaNovaT-Thin.eot?#iefix') 
  format('../dist/fonts/embedded-opentype'),  url('ProximaNovaT-Thin.otf')  format('opentype'),
         url('../dist/fonts/ProximaNovaT-Thin.woff') format('woff'),
          url('../dist/fonts/ProximaNovaT-Thin.ttf')  format('truetype'),
           url('../dist/fonts/ProximaNovaT-Thin.svg#ProximaNovaT-Thin') format('svg');
  font-weight: 300;
  font-style: normal;
}



@font-face {
  font-family: 'ProximaNova';
  src: url('../dist/fonts/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'), 
   url('../dist/fonts/ProximaNova-Extrabld.otf')  format('opentype'),
   url('../dist/fonts/ProximaNova-Extrabld.woff') format('woff'),
    url('../dist/fonts/ProximaNova-Extrabld.ttf')  format('truetype'),
     url('../dist/fonts/ProximaNova-Extrabld.svg#ProximaNova-Extrabld') format('svg');
  font-weight: 800;
  font-style: normal;
}
  
@font-face {
  font-family: 'ProximaNova';
  src: url('../dist/fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),  
  url('../dist/fonts/ProximaNova-Bold.otf')  format('opentype'),
         url('../dist/fonts/ProximaNova-Bold.woff') format('woff'),
          url('../dist/fonts/ProximaNova-Bold.ttf')  format('truetype'),
           url('../dist/fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
}




@font-face {
  font-family: 'ProximaNova';
  src: url('../dist/fonts/ProximaNova-Black.eot?#iefix') format('embedded-opentype'), 
   url('../dist/fonts/ProximaNova-Black.otf')  format('opentype'),
         url('../dist/fonts/ProximaNova-Black.woff') format('woff'),
          url('../dist/fonts/ProximaNova-Black.ttf')  format('truetype'),
           url('../dist/fonts/ProximaNova-Black.svg#ProximaNova-Black') format('svg');
  font-weight: 900;
  font-style: normal;
}


@font-face {
  font-family: 'ProximaNova';
  src: url('../dist/fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),  
  url('../dist/fonts/ProximaNova-Semibold.otf')  format('opentype'),
       url('../dist/fonts/ProximaNova-Semibold.woff') format('woff'),
        url('../dist/fonts/ProximaNova-Semibold.ttf')  format('truetype'),
         url('../dist/fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
  font-weight: 600;
  font-style: normal;
}





@font-face {
  font-family: "Flaticon";
  src: url("../dist/fonts/Flaticon.eot");
  src: url("../dist/fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
    url("../dist/fonts/Flaticon.woff2") format("woff2"),
    url("../dist/fonts/Flaticon.woff") format("woff"),
    url("../dist/fonts/Flaticon.ttf") format("truetype"),
    url("../dist/fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../dist/fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-down-arrow:before { content: "\f100"; }
.flaticon-mountain:before { content: "\f101"; }
.flaticon-cycling:before { content: "\f102"; }
.flaticon-location:before { content: "\f103"; }
.flaticon-bycicle:before { content: "\f104"; }
.flaticon-book:before { content: "\f105"; }
.flaticon-dinner:before { content: "\f106"; }